/*!*******************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/sass-loader/dist/cjs.js!./assets/scss/woocommerce/rtl.scss ***!
  \*******************************************************************************************************************************************************/.message:not(.woocommerce-thankyou-order-failed-actions) .button,.price .discount,.woocommerce-Message--info:not(.woocommerce-thankyou-order-failed-actions) .button,.woocommerce-Message:not(.woocommerce-thankyou-order-failed-actions) .button,.woocommerce-error:not(.woocommerce-thankyou-order-failed-actions) .button,.woocommerce-info:not(.woocommerce-thankyou-order-failed-actions) .button,.woocommerce-message:not(.woocommerce-thankyou-order-failed-actions) .button,.woocommerce-notice--error:not(.woocommerce-thankyou-order-failed-actions) .button,.woocommerce-notice--success:not(.woocommerce-thankyou-order-failed-actions) .button,.woocommerce-notice:not(.woocommerce-thankyou-order-failed-actions) .button{float:left}.select2.select2-container--default .select2-selection--single .select2-selection__rendered{padding-left:28px;padding-right:8px}.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__arrow{left:1px;right:unset}.main-header .customer-address .chevron,.main-header .mini-cart-content .cart-header a svg{transform:rotate(180deg)}.widget-amazing-slider{padding-left:unset;padding-right:2px}.widget-amazing-slider .view-all .arrow svg,.widget-amazing-slider .view-all-img svg{transform:rotate(180deg)}.widget-amazing-slider .owl-stage .owl-item:nth-child(2) .slider-item{border-radius:0 8px 8px 0}.widget-amazing-slider .owl-stage .owl-item:last-child .slider-item{border-radius:8px 0 0 8px}.widget-account-slider .slider-item,.widget-brands-slider .owl-carousel .slider-item,.widget-products-slider .slider-item{border-left:1px solid #f0f0f1;border-right:none}.widget-amazing .amazing-content .view-all svg{transform:rotate(180deg)}.widget-price-list .widget-content table .col-add2cart{text-align:left}.account-navigation .woocommerce-MyAccount-navigation-link a{border-left:none;border-right:4px solid transparent}.account-navigation .woocommerce-MyAccount-navigation-link.is-active a{border-right-color:#ef4056}.account-navigation .woocommerce-MyAccount-navigation-link a .chevron{margin-left:unset;margin-right:auto;transform:rotate(180deg)}.my-account-dashboard .orders-summary .content-title a svg{transform:rotate(180deg)}.my-account-orders .orders-tab a{margin-left:16px;margin-right:0}.my-account-orders .myaccount-order .order-actions{text-align:left}.order-tracking #tracking-form div button{left:8px;right:unset}.myaccount-view-order .content-title svg{transform:rotate(180deg)}.myaccount-view-order .address-details .billing-address>div,.myaccount-view-order .address-details .shipping-address>div,.myaccount-view-order .item-totals>div{margin-left:16px;margin-right:0}.cart-header .dropdown .dropdown-menu{left:0;right:unset}.cart-contents .cart-item .col-product .product-actions .save-next-shopping svg,.woocommerce-cart .cart-header .next-shopping-to-cart svg{transform:rotate(180deg)}.wc_payment_methods .wc_payment_method .payment_box:before{left:unset;margin-left:20px;margin-right:0;right:20px}.woocommerce-order-received .order-received-holder:not(.failed){background-position-x:left}ul.products li.product .woocommerce-LoopProduct-link .onsale{left:0;right:8px}.products .product .product-badges{left:0;right:unset}.countdown-timer{direction:ltr}.woocommerce-product-gallery .woocommerce-product-gallery__wrapper .single-product-actions{left:unset;right:0}.vendor-activity .chevron-icon{margin-left:unset;margin-right:auto;transform:rotate(180deg)}.product-vendor .featured-vendor{padding-left:8px;padding-right:4px}.cart-box .panel-stock .stock-text .chevron-icon{transform:rotate(180deg)}.en-title span{padding-left:8px;padding-right:0}.woocommerce-tabs .woocommerce-Tabs-panel--description ul li,.woocommerce-tabs .woocommerce-Tabs-panel--excerpt ul li{padding-left:0;padding-right:16px}.woocommerce-tabs .woocommerce-Tabs-panel--description ul li:before,.woocommerce-tabs .woocommerce-Tabs-panel--excerpt ul li:before{left:unset;right:0}.variations select{padding-left:32px;padding-right:8px}.quantity-holder:not(.hidden) .decrease-qty{border-left:1px solid #e0e0e2;border-right:none}.quantity-holder:not(.hidden) .increase-qty{border-left:none;border-right:1px solid #e0e0e2}#modal-reviews .modal-content #commentform .comment-form-advantage .form-holder .add-point,#modal-reviews .modal-content #commentform .comment-form-disadvantage .form-holder .add-point{left:12px;right:unset}.compare-search-form .loading{left:10px;right:unset}.compare-search-form .product-cat+.loading{left:122px;right:unset}.compare-search-form .search-icon{left:unset;right:12px}.compare-search-form .product-cat{border-left:none;border-right:1px solid #f0f0f1;left:0;right:unset}.main-header .search-form .search-results .result-item .product-price{margin-left:0;margin-right:4px}.compare-list .attributes-row .attributes-data:not(:last-child),.compare-list .product-row .product-data:not(:last-child){border-left:1px solid #f0f0f1;border-right:none}.compare-list .attributes-row .attributes-data:first-child{padding-left:unset;padding-right:0}.compare-search-results .products .product:nth-child(odd){border-left:1px solid #f0f0f1;border-right:none}.woocommerce-products-header .products-header-description ul li{padding-left:0;padding-right:16px}.woocommerce-products-header .products-header-description ul li:before{left:unset;right:0}.widget-brands-filter .brands .term-item .brand-slug,.widget-vendors-filter .vendors .vendor-item .count{margin-left:unset;margin-right:auto}.widget_product_search .woocommerce-product-search button[type=submit]{left:0;right:unset}.widget_price_filter .price_slider_amount .price_label{flex-direction:row-reverse}.widget_layered_nav_filters ul li a{padding-left:0;padding-right:20px}.widget_layered_nav_filters ul li a:after,.widget_layered_nav_filters ul li a:before{left:unset;right:6px}body.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li>a{border-left:none;border-right:4px solid transparent}body.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active>a,body.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.current>a{border-right-color:#ef4056}.dokan-dashboard .dokan-dashboard-content article.dashboard-content-area .dashboard-widget .widget-title .pull-right{float:left}@media (min-width:992px){.widget-special-offers .col-products .inner>div:first-child{border-radius:0 8px 8px 0}.widget-special-offers .col-products .inner>div:nth-child(2){border-radius:8px 0 0 8px}}@media (max-width:576px){.shop_attributes tr th{padding-left:4px;padding-right:0}}
  

@media (max-width: 992px) {
.woocommerce-tabs .tabs.affix {
    display: none;
}
}
@media (max-width: 992px) {
    .summary .add2cart-wrapper, .summary .cover-outofstock, .summary .disable-purchase, .summary .single_variation_wrap {
        height:80px;
    }
}

.woocommerce-form-login {
    background: #fff;
    border: 1px solid #e0e0e2;
    border-radius: 8px;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
margin-left: auto;
        margin-right: auto;
        width: 50%;
}

@media (max-width: 992px) {
	.woocommerce-form-login {
		width: 100%;
	}
}

.woocommerce-ordering .orderby a.rb_orderby_active {
    color: #ef394e;
    font-weight: 700;
}


.widget-suggested-posts .owl-carousel.owl-rtl .owl-item img {
    max-height: 200px;
    object-fit: cover;
        width: auto;
}
.widget-posts-slider .owl-carousel .slider-item img {
    max-width: none;
}
.post_content p {
    line-height: 1.7;
}

.post_content img {
    margin:15px auto;
	display: block;
}
.post_content p {
    line-height: 2.2;
    font-size: 16px;
    margin: 10px;
}
.com_who {
    border-radius: 5px;
    font-size: 14px;
    padding: 0px 7px;
    margin-top: 0;
}
.rb_send_answer {
    margin: 0;
}
.btn_send_answer {
    background-color: #f0f0f1;
}
.btn_send_answer, .btn_remove_answer 
{
    background: #f0f0f1;
    border-radius: 100px;
    color: #81858b;
    font-size: 1.1rem;
    padding: 0 12px;
}
.rb_respond_form {
    margin: 0;
}
.separator {
    background: #c0c2c5;
    border-radius: 50%;
    display: inline-block;
    height: 4px;
    margin: 0 8px;
    width: 4px;
}


#irk-recent-comments {
    direction: rtl;
    margin: 20px 0;
}

.widget-header {
    text-align: right;
    margin-bottom: 15px;
}

.widget-title span {
    font-weight: bold;
    color: #333;
}

.comments {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.comment-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.comment-avatar-container {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.comment-avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    margin-left: 10px;
}

.comment-meta2 {
    display: flex;
    flex-direction: column;
}

.comment-author2 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}

.comment-date2 {
    font-size: 14px;
    color: #666;
}

.comment-message {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 10px;
}
.category_posts .widget-title {
    align-items: center;
    display: flex;
    font-size: 1.5rem;
    justify-content: space-between;
    line-height: 1.8;
}

			@media(max-width: 992px) {
.fullwidth-slider .owl-carousel .owl-item img {
    height: 260px;
    object-fit: cover;
}
}
.widget-amazing-slider img:is([sizes="auto" i], .widget-amazing-slider [sizes^="auto," i]) {
    contain-intrinsic-size: 150px 150px;
}
.widget-products-slider.style-slider img:is([sizes="auto" i], .widget-products-slider.style-slider [sizes^="auto," i]) {
    contain-intrinsic-size: 150px 150px;
}
.widget-products-slider.style-grid img:is([sizes="auto" i], .widget-products-slider.style-grid [sizes^="auto," i]) {
    contain-intrinsic-size: 150px 150px;
}
.widget-products-slider.style-multirow img:is([sizes="auto" i], .widget-products-slider.style-multirow [sizes^="auto," i]) {
    contain-intrinsic-size: 64px 64px;
}
.widget-products-slider.style-multirow .slider-items-row .slider-item>a img {
    width: 64px;
    height: auto;
    contain-intrinsic-size: 64px 64px;
}
.f-p-btn3{
  width: 100%;
  background: #ef4056;
  color: #fff;
  border: none;
  padding: 10px 0;
  border-radius: 17px;
  font-weight: bold;
}
.widget-account-slider .slider-item img, .widget-products-slider .slider-item img, .widget-amazing-slider .owl-stage .slider-item img {
  height: auto;
  margin: auto;
  max-width: 150px !important;
}
.widget-account-slider .slider-item .item-title, .widget-amazing-slider .slider-item .item-title {text-align: center;}
.widget-products-slider.style-multirow .slider-items-row .slider-item{border-right:none;counter-increment:my-awesome-counter;}
.widget-products-slider.style-multirow .slider-items-row .slider-item > a .slider-item-number:before {content: counter(my-awesome-counter);}
.widget-products-slider .slider-item .price{color:green;}
.vs-center{text-align:center;}
.rb_orderby_active a {background: #ef4056;}
.rb_orderby_active a:hover{background: #e96374}
input[type="date"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="text"]:focus,input[type="time"]:focus,input[type="url"]:focus,textarea:focus{border-color:#ef4056;box-shadow:none;outline:0;}
.chb + label {padding-right: 10px;}
.chb-3 + label:before {border: 2px solid #ef4056;}
.vs-brnd{display:grid;grid-column-gap:10px;grid-row-gap:15px;grid-template-columns:repeat(8,1fr);padding-bottom: 15px;}
.vs-brnd a{display:block;padding:7px 0 5px;text-align:center;background:#f7f7f7;border-radius:10px;border-bottom:3px solid #e1e1e1;font-size:13px;color:#555;transition: .2s ease-in-out;}
.vs-brnd a:hover{opacity: .8;}
 @media screen and (max-width: 900px){.vs-brnd{grid-template-columns:repeat(4,1fr)}}
  @media screen and (max-width: 600px){.vs-brnd{grid-template-columns:repeat(2,1fr)}}

.cart-box .panel-vendor .vendor-header{margin-bottom:0;text-align:center;display:block;font-size:16px;font-weight:bold;}
.cart-box .panel-vendor{border-bottom:1px solid #e0e0e2;padding-bottom:10px;margin-bottom:15px;}
.cart-box .panel-info .product-info{border-bottom: 0;padding: 6px 0;}
.cart-box .panel-info{gap:0;}
.rb_f_button{border-radius: 8px;background: #ef4056;background-color: #ef4056;font-family: iranyekan;}
.reviews-columns .column-rating .review-rating .total-ratings{text-align:center;margin:5px auto 20px;display:block;}
.send-cm{margin: 0 auto 20px;}
.send-cm .rb_f_button{background: #ef4056;}
.com1{margin:0;}
.com2{position:absolute;right:15px;top:10px;}
.com2 img{border-radius:5px;border:none;width:30px;}
.com3{border:1px solid #eaeaec;border-radius:12px;}
.com4{border-bottom:1px dashed #e8e5e5;}


.fullwidth-slider .owl-carousel .owl-nav {
    transform: unset;
    visibility: visible;
    position: absolute;
    opacity: 1;
    top:50%;
	bottom:unset;
}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%)!important;
    background: #fff!important;
    color: #000!important;
    padding: 5px!important;
    box-shadow: 0 0 5px 0 #0000002b!important;
    transition: opacity 0.3s!important;
    opacity: .6!important;
    min-width: 40px!important;
    min-height: 45px!important;
    border-radius: 10px!important;
    border: 0!important;;
}
.owl-carousel .owl-nav button.owl-next:hover,.owl-carousel .owl-nav button.owl-prev:hover
{
	opacity: .9!important;
}


.owl-carousel .owl-nav button.owl-next{
    left:10px;
}
.owl-carousel .owl-nav button.owl-prev{
    right:10px;
}

.fullwidth-slider .owl-carousel .owl-dots {
    bottom: 17px;
    text-align: inherit;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF96;
    border-radius: 15px 15px 15px 15px;
    background-color: #FFFFFF47;
    position: absolute !important;
    left: 19px;
    display: inline-flex;
    width: auto;
    margin: 0 auto;
    justify-content: center;
    align-self: center;
    max-width: min-content;
    padding: 4px 10px;
}
.owl-carousel .owl-dots .active 
{
    width: 28px !important;
    border-radius: 20px !important;
}
.owl-carousel .owl-dots .owl-dot {
    border-radius: 6px;
    height: 13px;
    margin: 0px 4px;
    transition: width .2s ease-in-out;
    width: 12px;
}
.slider-container 
{
    margin:13px auto 50px auto;
    position: relative;
    overflow: hidden;
    background-color: #e74c3c;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);

}

.slider {
    display: flex;
    transition: transform 0.5s ease;
}

.slide {
    width: 100%;
    display: none;
    align-items: center;
    justify-content: space-between;
}

.slide.active {
    display: flex;
}

.slide-content {
    display: flex;
    height: 400px;
    padding: 20px;
    gap: 20px;
}

.slide img {
    max-width: 500px;
    height: auto;
    object-fit: cover;
	border-radius: 20px;
}

.text-box {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: right;
	justify-content: center;
}

.text-box h4 {
    color: #fff;
    font-size: 18px;
}

.text-box h2 {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
}

.text-box p {
    color: #fff;
    font-size: 16px;
}

.btn {
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    border: 1px solid #fff;
    color: #ffffff;
    border-radius: 8px;
    font-size: 14px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    width: 200px!important;
}

.btn:hover {
    background-color: #ffffff;
    color: #e74c3c;
}

.got2{
    fill: #fff;
    cursor: pointer;
    height: 24px;
    width: 24px;
}
.btn:hover .got2{
    fill: #e74c3c;
}

.controls {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.prev, .next {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    padding: 10px;
    border-radius: 50%;
    transition: background-color 0.3s ease;
}

.prev:hover, .next:hover {
    background-color: rgba(255, 255, 255, 0.2);
}


/* Responsive Design */
@media (max-width: 950px) {
    .slide-content {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .slide img {
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }

    .text-box {
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .slide-content {
        padding: 10px;
    }

    .text-box h2 {
        font-size: 22px;
    }

    .text-box p {
        font-size: 14px;
    }

    .btn {
        font-size: 12px;
        padding: 8px 14px;
    }
}

@media (max-width: 576px) {
    .slide-content {
        padding: 10px;
    }

    .text-box h2 {
        font-size: 20px;
    }

    .text-box p {
        font-size: 12px;
    }

    .btn {
        font-size: 10px;
        padding: 6px 10px;
		width:150px!important;
    }
}